---
version: rssac002v5
service: b.root-servers.net
start-period: 2023-11-13T00:00:00Z
metric: traffic-volume
dns-udp-queries-received-ipv4: 5246107378
dns-udp-queries-received-ipv6: 1573117543
dns-tcp-queries-received-ipv4: 140510194
dns-tcp-queries-received-ipv6: 36920592
dns-udp-responses-sent-ipv4: 5206453619
dns-udp-responses-sent-ipv6: 1572884707
dns-tcp-responses-sent-ipv4: 141143334
dns-tcp-responses-sent-ipv6: 37059538
